On 11/12/2010 09:21 AM, Michael Schumacher wrote:
> What are the requirements for "good enough to be included in GIMP 3.0"?

The only thing that matters when it comes to deciding what to include 
and what not to include in GIMP is our product vision. If something 
helps us fulfil our product vision, we will keep it in GIMP 3.0. If it 
doesn't, we will remove it. This particularly applies to things that are 
part of our plug-in API (like other plug-ins and libgimp* APIs) that we 
can't remove after GIMP 3.0 has been released.

  / Martin


My GIMP Blog:
"Nightly GIMP, GEGL, babl tarball builds"
Gimp-developer mailing list

Reply via email to